Name:           wipe
Version:        2.3.1
Release:        1%{dist}
Epoch:          0
Summary:        Secure file deletion utility 
License:        GPLv2
Group:          File tools
URL:            http://wipe.sourceforge.net/
Source0:        http://unc.dl.sourceforge.net/sourceforge/%{name}/%{name}-%{version}.tar.bz2
Source1:        http://unc.dl.sourceforge.net/sourceforge/%{name}/%{name}-%{version}.tar.bz2.sig
Patch0:         %{name}-rootbuildfix.patch
BuildRoot:      %{_tmppath}/%{name}-buildroot

%description
Wipe is a tool that effectively degauses the surface of a hard
disk, making it virtually impossible to retrieve the data that was
stored on it. This tool is designed to make sure secure data that is
erased from a hard drive is unrecoverable.

%prep
%setup -q
%patch0 -p1

%build
%configure
make

%install
rm -rf %{buildroot}
%{makeinstall}

# remove package installed docs
rm -rf %{buildroot}/%{_datadir}/doc/%{name}

%clean
rm -rf %{buildroot}

%post

%postun

%files
%defattr(0644,root,root,0755)
%doc LICENSE copyright README CHANGES TODO INSTALL TESTING
%attr(0755,root,root) %{_bindir}/%{name}
%{_mandir}/man1/%{name}.*

%changelog

* Fri Oct 22 2010 Vesselin Kolev <http://rpm.vesselin.org> - 2.3.1-1
- initial build for Red Hat Enterprise Linux 5
